» Ubuntu » Pakete

Error

two or more packages specified (libghc6-primitive-prof natty)